#stacks_in_264_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_264_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_264_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_264_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_264_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_264_page2 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_13218_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_13218_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_13218_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_13218_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_13218_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_13218_page2 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_13212_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_13212_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_13212_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_13212_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_13212_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_13212_page2 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_13222_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_13222_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_13222_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_13222_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_13222_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_13222_page2 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_13226_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_13226_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_13226_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_13226_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_13226_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_13226_page2 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_13228_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_13228_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_13228_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_13228_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_13228_page2 .fluid-image.align-right img {
  float: right; }

#stacks_in_13228_page2 {
	margin: 10px 0px 0px 0px;
}